2019-03-06 02:17:55 UTC
271 MB
1.12
GOPATH/go
PATH/go/bin:/usr/local/go/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:8672e33776e7a43de892193a6f53164416d0b0a3dcbb0f96c502e1d15a4dcbff - 16.23% (43.9 MB)
[#001] sha256:5b807c0af5dc527d2f1018efa95b7573661bf01032b2f5222491fe79808b0506 - 3.8% (10.3 MB)
[#002] sha256:41d3bd1a7499ccab64de6a026e2c5b5465baf4766b3e0141dbbed1763fa33f8a - 1.61% (4.35 MB)
[#003] sha256:89befefd1020a80fcc5169908c682dd7be07c733807097d7f1467aa4b6eff74e - 18.17% (49.2 MB)
[#004] sha256:044b0bacf322d96d1b9fd36fcf83f2905e635d92d114a00740eb30c421db960d - 21.9% (59.3 MB)
[#005] sha256:19a48697b48df9688d132b829e18aba06ff59c2acc1823bd09ed6f97c0de7d75 - 38.29% (104 MB)
[#006] sha256:f0c898925c99c354a02d5ffdd96db7e1b30e8fef92922e985cb5ee0f887a1f2a - 0.0% (125 Bytes)
/bin/sh -c #(nop) ADD file:8ba178590335bfae47e507ed2dac195379232d7a419502dbb643ed765eeda051 in /
2019-03-05 11:45:22 UTC/bin/sh -c #(nop) CMD ["bash"]
2019-03-05 21:10:00 UTC/bin/sh -c apt-get update && apt-get install -y --no-install-recommends ca-certificates curl netbase wget && rm -rf /var/lib/apt/lists/*
2019-03-05 21:10:07 UTC/bin/sh -c set -ex; if ! command -v gpg > /dev/null; then apt-get update; apt-get install -y --no-install-recommends gnupg dirmngr ; rm -rf /var/lib/apt/lists/*; fi
2019-03-05 21:10:32 UTC/bin/sh -c apt-get update && apt-get install -y --no-install-recommends bzr git mercurial openssh-client subversion procps && rm -rf /var/lib/apt/lists/*
2019-03-06 02:17:40 UTC/bin/sh -c apt-get update && apt-get install -y --no-install-recommends g++ gcc libc6-dev make pkg-config && rm -rf /var/lib/apt/lists/*
2019-03-06 02:17:40 UTC/bin/sh -c #(nop) ENV GOLANG_VERSION=1.12
2019-03-06 02:17:54 UTC/bin/sh -c set -eux; dpkgArch="$(dpkg --print-architecture)"; case "${dpkgArch##*-}" in amd64) goRelArch='linux-amd64'; goRelSha256='750a07fef8579ae4839458701f4df690e0b20b8bcce33b437e4df89c451b6f13' ;; armhf) goRelArch='linux-armv6l'; goRelSha256='ea0636f055763d309437461b5817452419411eb1f598dc7f35999fae05bcb79a' ;; arm64) goRelArch='linux-arm64'; goRelSha256='b7bf59c2f1ac48eb587817a2a30b02168ecc99635fc19b6e677cce01406e3fac' ;; i386) goRelArch='linux-386'; goRelSha256='3ac1db65a6fa5c13f424b53ee181755429df0c33775733cede1e0d540440fd7b' ;; ppc64el) goRelArch='linux-ppc64le'; goRelSha256='5be21e7035efa4a270802ea04fb104dc7a54e3492641ae44632170b93166fb68' ;; s390x) goRelArch='linux-s390x'; goRelSha256='c0aef360b99ebb4b834db8b5b22777b73a11fa37b382121b24bf587c40603915' ;; *) goRelArch='src'; goRelSha256='09c43d3336743866f2985f566db0520b36f4992aea2b4b2fd9f52f17049e88f2'; echo >&2; echo >&2 "warning: current architecture ($dpkgArch) does not have a corresponding Go binary release; will be building from source"; echo >&2 ;; esac; url="https://golang.org/dl/go${GOLANG_VERSION}.${goRelArch}.tar.gz"; wget -O go.tgz "$url"; echo "${goRelSha256} *go.tgz" | sha256sum -c -; tar -C /usr/local -xzf go.tgz; rm go.tgz; if [ "$goRelArch" = 'src' ]; then echo >&2; echo >&2 'error: UNIMPLEMENTED'; echo >&2 'TODO install golang-any from jessie-backports for GOROOT_BOOTSTRAP (and uninstall after build)'; echo >&2; exit 1; fi; export PATH="/usr/local/go/bin:$PATH"; go version
2019-03-06 02:17:54 UTC/bin/sh -c #(nop) ENV GOPATH=/go
2019-03-06 02:17:54 UTC/bin/sh -c #(nop) ENV PATH=/go/bin:/usr/local/go/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
2019-03-06 02:17:55 UTC/bin/sh -c mkdir -p "$GOPATH/src" "$GOPATH/bin" && chmod -R 777 "$GOPATH"
2019-03-06 02:17:55 UTC/bin/sh -c #(nop) WORKDIR /go
2019-03-05 07:11:45 UTC
282 MB
1.12
GOPATH/go
PATH/go/bin:/usr/local/go/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:22dbe790f71562dfd3d49406b1dfd1e85e50f3dd7cb2e97b3918376ca39cae4e - 15.35% (43.2 MB)
[#001] sha256:0250231711a047a6e54e7107d7a3bfb0afd807f5f408d00be0d407c5b8395219 - 3.65% (10.3 MB)
[#002] sha256:6fba9447437b5ee1da9b33b2e2d18add55a33d0b763075202e17cad7efd3ff8f - 1.47% (4.14 MB)
[#003] sha256:c2b4d327b352258a8208acc249d97d70cac3c5cda0cea4a08de4de3cb406d8e5 - 16.95% (47.7 MB)
[#004] sha256:619f4932b7eaf15f992a64cf8b6821c6fd39c20ae7d24a26580e44174a856ce7 - 19.51% (55 MB)
[#005] sha256:592933ec07f7f47ee2006705b84c6dc520d3f50720214e1c3c0199fe39494c11 - 43.07% (121 MB)
[#006] sha256:19003e5a1e3a71493bad9c5b1caed3131e59016e120bd8f8562132ebec7052a5 - 0.0% (127 Bytes)
/bin/sh -c #(nop) ADD file:e4bdc12117ee95eaa94b89f258164dd42f9828c7c5c4332a608707187ccb470a in /
2019-03-04 23:22:10 UTC/bin/sh -c #(nop) CMD ["bash"]
2019-03-05 02:35:21 UTC/bin/sh -c apt-get update && apt-get install -y --no-install-recommends ca-certificates curl netbase wget && rm -rf /var/lib/apt/lists/*
2019-03-05 02:35:27 UTC/bin/sh -c set -ex; if ! command -v gpg > /dev/null; then apt-get update; apt-get install -y --no-install-recommends gnupg dirmngr ; rm -rf /var/lib/apt/lists/*; fi
2019-03-05 02:35:52 UTC/bin/sh -c apt-get update && apt-get install -y --no-install-recommends bzr git mercurial openssh-client subversion procps && rm -rf /var/lib/apt/lists/*
2019-03-05 07:11:30 UTC/bin/sh -c apt-get update && apt-get install -y --no-install-recommends g++ gcc libc6-dev make pkg-config && rm -rf /var/lib/apt/lists/*
2019-03-05 07:11:30 UTC/bin/sh -c #(nop) ENV GOLANG_VERSION=1.12
2019-03-05 07:11:44 UTC/bin/sh -c set -eux; dpkgArch="$(dpkg --print-architecture)"; case "${dpkgArch##*-}" in amd64) goRelArch='linux-amd64'; goRelSha256='750a07fef8579ae4839458701f4df690e0b20b8bcce33b437e4df89c451b6f13' ;; armhf) goRelArch='linux-armv6l'; goRelSha256='ea0636f055763d309437461b5817452419411eb1f598dc7f35999fae05bcb79a' ;; arm64) goRelArch='linux-arm64'; goRelSha256='b7bf59c2f1ac48eb587817a2a30b02168ecc99635fc19b6e677cce01406e3fac' ;; i386) goRelArch='linux-386'; goRelSha256='3ac1db65a6fa5c13f424b53ee181755429df0c33775733cede1e0d540440fd7b' ;; ppc64el) goRelArch='linux-ppc64le'; goRelSha256='5be21e7035efa4a270802ea04fb104dc7a54e3492641ae44632170b93166fb68' ;; s390x) goRelArch='linux-s390x'; goRelSha256='c0aef360b99ebb4b834db8b5b22777b73a11fa37b382121b24bf587c40603915' ;; *) goRelArch='src'; goRelSha256='09c43d3336743866f2985f566db0520b36f4992aea2b4b2fd9f52f17049e88f2'; echo >&2; echo >&2 "warning: current architecture ($dpkgArch) does not have a corresponding Go binary release; will be building from source"; echo >&2 ;; esac; url="https://golang.org/dl/go${GOLANG_VERSION}.${goRelArch}.tar.gz"; wget -O go.tgz "$url"; echo "${goRelSha256} *go.tgz" | sha256sum -c -; tar -C /usr/local -xzf go.tgz; rm go.tgz; if [ "$goRelArch" = 'src' ]; then echo >&2; echo >&2 'error: UNIMPLEMENTED'; echo >&2 'TODO install golang-any from jessie-backports for GOROOT_BOOTSTRAP (and uninstall after build)'; echo >&2; exit 1; fi; export PATH="/usr/local/go/bin:$PATH"; go version
2019-03-05 07:11:44 UTC/bin/sh -c #(nop) ENV GOPATH=/go
2019-03-05 07:11:44 UTC/bin/sh -c #(nop) ENV PATH=/go/bin:/usr/local/go/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
2019-03-05 07:11:45 UTC/bin/sh -c mkdir -p "$GOPATH/src" "$GOPATH/bin" && chmod -R 777 "$GOPATH"
2019-03-05 07:11:45 UTC/bin/sh -c #(nop) WORKDIR /go
2019-03-05 16:41:13 UTC
242 MB
1.12
GOPATH/go
PATH/go/bin:/usr/local/go/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:ec43a77fdcf3d8df75738e0d3bec016f01ad00db637d5e43eee90aa67114e127 - 16.6% (40.1 MB)
[#001] sha256:8a0128678cc4b40c9bb1ec7b0fa116a9208fd54d9337636244f099bbfedc9ca0 - 3.74% (9.04 MB)
[#002] sha256:d5b2e6712f412bb77d3968e5923bc8e9a94c1e8cdf8885e330ba02209eb30333 - 1.55% (3.74 MB)
[#003] sha256:ddf45915d948e0432094f336547edb2d36192b5d75faa9ed87557c6376defbd5 - 18.3% (44.2 MB)
[#004] sha256:c2b2c143dc6d077869c6c9deb76474c46a5ecc5b656dcfc34d1332e021ae1d91 - 18.14% (43.8 MB)
[#005] sha256:6c698342e2226481fcc5ff2245fcaa355bbf661b4256231c2c38d33e9ee7fe2f - 41.66% (101 MB)
[#006] sha256:e1a5ecbdfa3c1bb922162849696a01a8aef278b2dff69dc6dce001e9573fb50f - 0.0% (157 Bytes)
/bin/sh -c #(nop) ADD file:8f0ec0cbcef5902fe5ef35892898a19e6c61f5c422ac3d47500d42067ad7fef8 in /
2019-03-05 13:10:35 UTC/bin/sh -c #(nop) CMD ["bash"]
2019-03-05 13:50:19 UTC/bin/sh -c apt-get update && apt-get install -y --no-install-recommends ca-certificates curl netbase wget && rm -rf /var/lib/apt/lists/*
2019-03-05 13:50:29 UTC/bin/sh -c set -ex; if ! command -v gpg > /dev/null; then apt-get update; apt-get install -y --no-install-recommends gnupg dirmngr ; rm -rf /var/lib/apt/lists/*; fi
2019-03-05 13:51:36 UTC/bin/sh -c apt-get update && apt-get install -y --no-install-recommends bzr git mercurial openssh-client subversion procps && rm -rf /var/lib/apt/lists/*
2019-03-05 16:40:40 UTC/bin/sh -c apt-get update && apt-get install -y --no-install-recommends g++ gcc libc6-dev make pkg-config && rm -rf /var/lib/apt/lists/*
2019-03-05 16:40:41 UTC/bin/sh -c #(nop) ENV GOLANG_VERSION=1.12
2019-03-05 16:41:04 UTC/bin/sh -c set -eux; dpkgArch="$(dpkg --print-architecture)"; case "${dpkgArch##*-}" in amd64) goRelArch='linux-amd64'; goRelSha256='750a07fef8579ae4839458701f4df690e0b20b8bcce33b437e4df89c451b6f13' ;; armhf) goRelArch='linux-armv6l'; goRelSha256='ea0636f055763d309437461b5817452419411eb1f598dc7f35999fae05bcb79a' ;; arm64) goRelArch='linux-arm64'; goRelSha256='b7bf59c2f1ac48eb587817a2a30b02168ecc99635fc19b6e677cce01406e3fac' ;; i386) goRelArch='linux-386'; goRelSha256='3ac1db65a6fa5c13f424b53ee181755429df0c33775733cede1e0d540440fd7b' ;; ppc64el) goRelArch='linux-ppc64le'; goRelSha256='5be21e7035efa4a270802ea04fb104dc7a54e3492641ae44632170b93166fb68' ;; s390x) goRelArch='linux-s390x'; goRelSha256='c0aef360b99ebb4b834db8b5b22777b73a11fa37b382121b24bf587c40603915' ;; *) goRelArch='src'; goRelSha256='09c43d3336743866f2985f566db0520b36f4992aea2b4b2fd9f52f17049e88f2'; echo >&2; echo >&2 "warning: current architecture ($dpkgArch) does not have a corresponding Go binary release; will be building from source"; echo >&2 ;; esac; url="https://golang.org/dl/go${GOLANG_VERSION}.${goRelArch}.tar.gz"; wget -O go.tgz "$url"; echo "${goRelSha256} *go.tgz" | sha256sum -c -; tar -C /usr/local -xzf go.tgz; rm go.tgz; if [ "$goRelArch" = 'src' ]; then echo >&2; echo >&2 'error: UNIMPLEMENTED'; echo >&2 'TODO install golang-any from jessie-backports for GOROOT_BOOTSTRAP (and uninstall after build)'; echo >&2; exit 1; fi; export PATH="/usr/local/go/bin:$PATH"; go version
2019-03-05 16:41:08 UTC/bin/sh -c #(nop) ENV GOPATH=/go
2019-03-05 16:41:09 UTC/bin/sh -c #(nop) ENV PATH=/go/bin:/usr/local/go/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
2019-03-05 16:41:12 UTC/bin/sh -c mkdir -p "$GOPATH/src" "$GOPATH/bin" && chmod -R 777 "$GOPATH"
2019-03-05 16:41:13 UTC/bin/sh -c #(nop) WORKDIR /go
2019-03-05 17:03:32 UTC
246 MB
1.12
GOPATH/go
PATH/go/bin:/usr/local/go/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:fe62b3d54b9c915735c759d5d36826088c3c05a73dec307a4ec4cb502ad034ff - 16.74% (41.1 MB)
[#001] sha256:08a498920bfeb2353594e13055200f3227c4992da6fb9617197ee55ebd4a723c - 3.78% (9.28 MB)
[#002] sha256:9bb8191548b27dfce511beab0eb0f4a401e160544b2f893ba98c3dc794636c53 - 1.59% (3.9 MB)
[#003] sha256:63fe741ca3c91de7331744358ee1d4543b1be55d55bdde318da27773bc8522fd - 18.63% (45.8 MB)
[#004] sha256:c368251da4e353f7bc04d4ea781a9d270c881887c23658b39faa239afd8b28f0 - 19.03% (46.8 MB)
[#005] sha256:4d22afcc7acbc5b46afab1bc1fc111d3fa89ff5224d3a05f555325236946f92b - 40.23% (98.9 MB)
[#006] sha256:f2d6d14cd08a10664b20eca5d7b5f26b5ad722a1eb23dd58c95fb5e5be98492d - 0.0% (126 Bytes)
/bin/sh -c #(nop) ADD file:7bdd35ab84858c7d5864b73a83750df5ac3db71ce3e586a7da68d50ed15904c8 in /
2019-03-05 10:00:24 UTC/bin/sh -c #(nop) CMD ["bash"]
2019-03-05 11:31:50 UTC/bin/sh -c apt-get update && apt-get install -y --no-install-recommends ca-certificates curl netbase wget && rm -rf /var/lib/apt/lists/*
2019-03-05 11:32:09 UTC/bin/sh -c set -ex; if ! command -v gpg > /dev/null; then apt-get update; apt-get install -y --no-install-recommends gnupg dirmngr ; rm -rf /var/lib/apt/lists/*; fi
2019-03-05 11:33:42 UTC/bin/sh -c apt-get update && apt-get install -y --no-install-recommends bzr git mercurial openssh-client subversion procps && rm -rf /var/lib/apt/lists/*
2019-03-05 17:02:25 UTC/bin/sh -c apt-get update && apt-get install -y --no-install-recommends g++ gcc libc6-dev make pkg-config && rm -rf /var/lib/apt/lists/*
2019-03-05 17:02:26 UTC/bin/sh -c #(nop) ENV GOLANG_VERSION=1.12
2019-03-05 17:03:14 UTC/bin/sh -c set -eux; dpkgArch="$(dpkg --print-architecture)"; case "${dpkgArch##*-}" in amd64) goRelArch='linux-amd64'; goRelSha256='750a07fef8579ae4839458701f4df690e0b20b8bcce33b437e4df89c451b6f13' ;; armhf) goRelArch='linux-armv6l'; goRelSha256='ea0636f055763d309437461b5817452419411eb1f598dc7f35999fae05bcb79a' ;; arm64) goRelArch='linux-arm64'; goRelSha256='b7bf59c2f1ac48eb587817a2a30b02168ecc99635fc19b6e677cce01406e3fac' ;; i386) goRelArch='linux-386'; goRelSha256='3ac1db65a6fa5c13f424b53ee181755429df0c33775733cede1e0d540440fd7b' ;; ppc64el) goRelArch='linux-ppc64le'; goRelSha256='5be21e7035efa4a270802ea04fb104dc7a54e3492641ae44632170b93166fb68' ;; s390x) goRelArch='linux-s390x'; goRelSha256='c0aef360b99ebb4b834db8b5b22777b73a11fa37b382121b24bf587c40603915' ;; *) goRelArch='src'; goRelSha256='09c43d3336743866f2985f566db0520b36f4992aea2b4b2fd9f52f17049e88f2'; echo >&2; echo >&2 "warning: current architecture ($dpkgArch) does not have a corresponding Go binary release; will be building from source"; echo >&2 ;; esac; url="https://golang.org/dl/go${GOLANG_VERSION}.${goRelArch}.tar.gz"; wget -O go.tgz "$url"; echo "${goRelSha256} *go.tgz" | sha256sum -c -; tar -C /usr/local -xzf go.tgz; rm go.tgz; if [ "$goRelArch" = 'src' ]; then echo >&2; echo >&2 'error: UNIMPLEMENTED'; echo >&2 'TODO install golang-any from jessie-backports for GOROOT_BOOTSTRAP (and uninstall after build)'; echo >&2; exit 1; fi; export PATH="/usr/local/go/bin:$PATH"; go version
2019-03-05 17:03:29 UTC/bin/sh -c #(nop) ENV GOPATH=/go
2019-03-05 17:03:30 UTC/bin/sh -c #(nop) ENV PATH=/go/bin:/usr/local/go/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
2019-03-05 17:03:32 UTC/bin/sh -c mkdir -p "$GOPATH/src" "$GOPATH/bin" && chmod -R 777 "$GOPATH"
2019-03-05 17:03:32 UTC/bin/sh -c #(nop) WORKDIR /go
2019-03-05 17:36:03 UTC
254 MB
1.12
GOPATH/go
PATH/go/bin:/usr/local/go/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:b88be5fa0477b5e07410a4683e7f500619df6a2b1093565ef8b6c3ab2bc8bb0b - 17.13% (43.5 MB)
[#001] sha256:3a668b08e3421d576c28b789bc0e8c0f7400f465503e936df3c1b880422b75bc - 3.75% (9.53 MB)
[#002] sha256:a4c800b04e42ea1197a3c9f6cc00c2763789101082fa94d89c8fdab3aa65aa17 - 1.61% (4.1 MB)
[#003] sha256:146c9db3e4d0377ecff59398eceb81a71320a37331c19386e5bee5dfe84ff269 - 18.81% (47.8 MB)
[#004] sha256:5dcd9d60edce9e2804fec13c295a9297d9faf715b744e777b633f648b05b56ef - 19.84% (50.4 MB)
[#005] sha256:bbec25e43b409801f9ceb373f5c0102cf8af1afa983b537461f5aedadb5d0e89 - 38.85% (98.6 MB)
[#006] sha256:c0cff48fd13f623211233b159cb9289a6108557698aad25e6bda5166a1e910d8 - 0.0% (155 Bytes)
/bin/sh -c #(nop) ADD file:de4412e5af6632fda966c01f23fa53ac051704c5c8c63511822bae29940abba1 in /
2019-03-05 09:25:26 UTC/bin/sh -c #(nop) CMD ["bash"]
2019-03-05 12:45:31 UTC/bin/sh -c apt-get update && apt-get install -y --no-install-recommends ca-certificates curl netbase wget && rm -rf /var/lib/apt/lists/*
2019-03-05 12:45:59 UTC/bin/sh -c set -ex; if ! command -v gpg > /dev/null; then apt-get update; apt-get install -y --no-install-recommends gnupg dirmngr ; rm -rf /var/lib/apt/lists/*; fi
2019-03-05 12:47:31 UTC/bin/sh -c apt-get update && apt-get install -y --no-install-recommends bzr git mercurial openssh-client subversion procps && rm -rf /var/lib/apt/lists/*
2019-03-05 17:35:16 UTC/bin/sh -c apt-get update && apt-get install -y --no-install-recommends g++ gcc libc6-dev make pkg-config && rm -rf /var/lib/apt/lists/*
2019-03-05 17:35:21 UTC/bin/sh -c #(nop) ENV GOLANG_VERSION=1.12
2019-03-05 17:35:42 UTC/bin/sh -c set -eux; dpkgArch="$(dpkg --print-architecture)"; case "${dpkgArch##*-}" in amd64) goRelArch='linux-amd64'; goRelSha256='750a07fef8579ae4839458701f4df690e0b20b8bcce33b437e4df89c451b6f13' ;; armhf) goRelArch='linux-armv6l'; goRelSha256='ea0636f055763d309437461b5817452419411eb1f598dc7f35999fae05bcb79a' ;; arm64) goRelArch='linux-arm64'; goRelSha256='b7bf59c2f1ac48eb587817a2a30b02168ecc99635fc19b6e677cce01406e3fac' ;; i386) goRelArch='linux-386'; goRelSha256='3ac1db65a6fa5c13f424b53ee181755429df0c33775733cede1e0d540440fd7b' ;; ppc64el) goRelArch='linux-ppc64le'; goRelSha256='5be21e7035efa4a270802ea04fb104dc7a54e3492641ae44632170b93166fb68' ;; s390x) goRelArch='linux-s390x'; goRelSha256='c0aef360b99ebb4b834db8b5b22777b73a11fa37b382121b24bf587c40603915' ;; *) goRelArch='src'; goRelSha256='09c43d3336743866f2985f566db0520b36f4992aea2b4b2fd9f52f17049e88f2'; echo >&2; echo >&2 "warning: current architecture ($dpkgArch) does not have a corresponding Go binary release; will be building from source"; echo >&2 ;; esac; url="https://golang.org/dl/go${GOLANG_VERSION}.${goRelArch}.tar.gz"; wget -O go.tgz "$url"; echo "${goRelSha256} *go.tgz" | sha256sum -c -; tar -C /usr/local -xzf go.tgz; rm go.tgz; if [ "$goRelArch" = 'src' ]; then echo >&2; echo >&2 'error: UNIMPLEMENTED'; echo >&2 'TODO install golang-any from jessie-backports for GOROOT_BOOTSTRAP (and uninstall after build)'; echo >&2; exit 1; fi; export PATH="/usr/local/go/bin:$PATH"; go version
2019-03-05 17:35:49 UTC/bin/sh -c #(nop) ENV GOPATH=/go
2019-03-05 17:35:52 UTC/bin/sh -c #(nop) ENV PATH=/go/bin:/usr/local/go/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
2019-03-05 17:36:01 UTC/bin/sh -c mkdir -p "$GOPATH/src" "$GOPATH/bin" && chmod -R 777 "$GOPATH"
2019-03-05 17:36:03 UTC/bin/sh -c #(nop) WORKDIR /go
2019-03-05 16:56:41 UTC
254 MB
1.12
GOPATH/go
PATH/go/bin:/usr/local/go/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:39653445334dc97a660d5c33a719f16c20b0727f0918c51fc17e70343f3c2fd5 - 16.95% (43.1 MB)
[#001] sha256:35a786adb578f3dea96f453a6695f6d658fd487c43f0c7dd5375855f6940d82c - 3.87% (9.84 MB)
[#002] sha256:d1aa16a552c6ff88adf6745752a99dd6eb610c220d6b46ab8500ca4c491c5f67 - 1.64% (4.17 MB)
[#003] sha256:e2ae78f46068f6fa2d3f32888f67818a43b3da56f4f44d003a2adeb22dca37fe - 18.94% (48.2 MB)
[#004] sha256:3edbec8ac429872a1806f23dc4d076874b8af70ef8cb487cccec2a228055f609 - 17.23% (43.8 MB)
[#005] sha256:d654ed33144228adf51747fc1e6cb91d0fad908c01d4524a5f9f899796fb8fff - 41.38% (105 MB)
[#006] sha256:cd258cbb89b6e30dcaf85429de10d30ada0907435a70ea0503f0c25188eba791 - 0.0% (126 Bytes)
/bin/sh -c #(nop) ADD file:8271a1ca944204307a0659ebf47e18f728c4aa651091092aee9270e619c17663 in /
2019-03-05 12:42:58 UTC/bin/sh -c #(nop) CMD ["bash"]
2019-03-05 13:35:37 UTC/bin/sh -c apt-get update && apt-get install -y --no-install-recommends ca-certificates curl netbase wget && rm -rf /var/lib/apt/lists/*
2019-03-05 13:35:43 UTC/bin/sh -c set -ex; if ! command -v gpg > /dev/null; then apt-get update; apt-get install -y --no-install-recommends gnupg dirmngr ; rm -rf /var/lib/apt/lists/*; fi
2019-03-05 13:36:11 UTC/bin/sh -c apt-get update && apt-get install -y --no-install-recommends bzr git mercurial openssh-client subversion procps && rm -rf /var/lib/apt/lists/*
2019-03-05 16:56:27 UTC/bin/sh -c apt-get update && apt-get install -y --no-install-recommends g++ gcc libc6-dev make pkg-config && rm -rf /var/lib/apt/lists/*
2019-03-05 16:56:28 UTC/bin/sh -c #(nop) ENV GOLANG_VERSION=1.12
2019-03-05 16:56:40 UTC/bin/sh -c set -eux; dpkgArch="$(dpkg --print-architecture)"; case "${dpkgArch##*-}" in amd64) goRelArch='linux-amd64'; goRelSha256='750a07fef8579ae4839458701f4df690e0b20b8bcce33b437e4df89c451b6f13' ;; armhf) goRelArch='linux-armv6l'; goRelSha256='ea0636f055763d309437461b5817452419411eb1f598dc7f35999fae05bcb79a' ;; arm64) goRelArch='linux-arm64'; goRelSha256='b7bf59c2f1ac48eb587817a2a30b02168ecc99635fc19b6e677cce01406e3fac' ;; i386) goRelArch='linux-386'; goRelSha256='3ac1db65a6fa5c13f424b53ee181755429df0c33775733cede1e0d540440fd7b' ;; ppc64el) goRelArch='linux-ppc64le'; goRelSha256='5be21e7035efa4a270802ea04fb104dc7a54e3492641ae44632170b93166fb68' ;; s390x) goRelArch='linux-s390x'; goRelSha256='c0aef360b99ebb4b834db8b5b22777b73a11fa37b382121b24bf587c40603915' ;; *) goRelArch='src'; goRelSha256='09c43d3336743866f2985f566db0520b36f4992aea2b4b2fd9f52f17049e88f2'; echo >&2; echo >&2 "warning: current architecture ($dpkgArch) does not have a corresponding Go binary release; will be building from source"; echo >&2 ;; esac; url="https://golang.org/dl/go${GOLANG_VERSION}.${goRelArch}.tar.gz"; wget -O go.tgz "$url"; echo "${goRelSha256} *go.tgz" | sha256sum -c -; tar -C /usr/local -xzf go.tgz; rm go.tgz; if [ "$goRelArch" = 'src' ]; then echo >&2; echo >&2 'error: UNIMPLEMENTED'; echo >&2 'TODO install golang-any from jessie-backports for GOROOT_BOOTSTRAP (and uninstall after build)'; echo >&2; exit 1; fi; export PATH="/usr/local/go/bin:$PATH"; go version
2019-03-05 16:56:40 UTC/bin/sh -c #(nop) ENV GOPATH=/go
2019-03-05 16:56:40 UTC/bin/sh -c #(nop) ENV PATH=/go/bin:/usr/local/go/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
2019-03-05 16:56:41 UTC/bin/sh -c mkdir -p "$GOPATH/src" "$GOPATH/bin" && chmod -R 777 "$GOPATH"
2019-03-05 16:56:41 UTC/bin/sh -c #(nop) WORKDIR /go